opt_false Struct Reference

## Public Types

enum | { value = 0 }

## Detailed Description

Definition at line 739 of file pugixml.cpp.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
value |

Definition at line 741 of file pugixml.cpp.

{ value = 0 };
opt_false::value
@ value
Definition pugixml.cpp:741

The documentation for this struct was generated from the following file:

- pugixml.cpp